/*--------------------------------------------------*/
/*  FAQ                                             */
/*--------------------------------------------------*/
.ac_body {
	display: none;
}
.ac_menu dt {
	position: relative;
	padding: 12px 30px 12px 10px;
	font-size: 16px;
	line-height: 26px;
	cursor: pointer;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}
.ac_menu dt.last {
	border-bottom: 1px solid #c0c0c0;
}
.ac_menu dt:hover {
	background: #fff0ff;
}
.ac_menu dt::after {
	position: absolute;
	top: calc(50% - 8px);
	right: 10px;
	color: #909090;
	font-size: 16px;
	font-family: FontAwesome;
	font-style: normal;
	content: "\f078";
	line-height: 1;
}
.ac_menu dt.ac_open::after {
	content: "\f077";
}
.ac_menu.faq_tbl dt {
	padding: 12px 30px 12px 42px;
}
.ac_menu.faq_tbl dt::before {
	position: absolute;
	top: 13px;
	left: 10px;
	width: 24px;
	height: 24px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	content: "Q";
	line-height: 24px;
	text-align: center;
	background: #0000d0;
	border-radius: 3px;
}
.ac_menu dd {
	position: relative;
	padding: 12px 10px;
	font-size: 16px;
	line-height: 26px;
	background: #fffaea;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}
.ac_menu dd.last {
	border-top: none;
	border-bottom: 1px solid #c0c0c0;
}
.ac_menu.faq_tbl dd {
	padding: 12px 30px 12px 42px;
}
.ac_menu.faq_tbl dd::before {
	position: absolute;
	top: 13px;
	left: 10px;
	width: 24px;
	height: 24px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	content: "A";
	line-height: 24px;
	text-align: center;
	background: #d00000;
	border-radius: 3px;
}
